.c-complaint-hub__h2 {
  font-size: 1.6rem;
  color: #2E353B;
}

.c-complaint-hub__boxes-container {
  display: grid;
  grid-row-gap: 1rem;
  row-gap: 1rem;
}
@media (min-width: 768px) {
  .c-complaint-hub__boxes-container {
    grid-template-columns: 1fr 1fr;
    column-gap: 2rem;
  }
}

.c-complaint-hub__box-container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

[dir] .c-complaint-hub__box-container {
  border: 0.1rem solid #B5B5B5;
  border-radius: 0.5rem;
  padding: 3rem;
}

.c-complaint-hub__box-header-container {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-column-gap: 2rem;
  column-gap: 2rem;
  align-items: center;
}

.c-complaint-hub__box-header-label {
  font-weight: 700;
  color: #183884;
  font-size: 1.6rem;
}

.c-complaint-hub__box-icon-container {
  display: flex;
  justify-self: center;
  justify-content: center;
  align-items: center;
  height: 9rem;
  width: 9rem;
}

[dir] .c-complaint-hub__box-icon-container {
  border-radius: 50%;
  background-color: #F5F5F5;
}
@media (min-width: 768px) {
  .c-complaint-hub__box-icon-container {
    height: 9rem;
    width: 9rem;
  }
}
@media (min-width: 1280px) {
  .c-complaint-hub__box-icon-container {
    height: 9rem;
    width: 9rem;
  }
}
.c-complaint-hub__box-icon-container .o-icon {
  height: 40%;
  width: 40%;
  fill: #183884;
}

.c-complaint-hub__box-button-container {
  display: flex;
  justify-content: center;
}

[dir] .c-complaint-hub__box-button-container {
  padding: 1rem 0;
}

.c-complaint-hub__box-button {
  display: block;
  width: 60%;
}

[dir] .c-complaint-hub__box-button {
  padding: 1.5rem;
}

[dir] .c-complaint-hub__box-text .cs-complaint-via-mail-phone-text-container {
  background-color: #F5F5F5;
  padding: 0.1rem;
}
.c-complaint-hub__box-text .cs-complaint-via-mail-phone-text-container > p {
  display: flex;
  column-gap: 1rem;
}
[dir=ltr] .c-complaint-hub__box-text .cs-complaint-via-mail-phone-text-container > p {
  margin-left: 3rem;
}
[dir=rtl] .c-complaint-hub__box-text .cs-complaint-via-mail-phone-text-container > p {
  margin-right: 3rem;
}
.c-complaint-hub__box-text .cs-complaint-via-mail-phone-text-container > p span {
  display: flex;
  align-items: center;
}
.c-complaint-hub__box-text .cs-complaint-via-mail-phone-text-container > p img {
  width: 14px;
}
[dir] .c-complaint-hub__box-text ul {
  margin-top: 30px;
}

[dir] .c-complaint-hub__complaint-status {
  margin-top: 4rem;
}

.c-complaint-hub__check-status-container {
  display: flex;
  align-items: center;
  column-gap: 3rem;
}

[dir] .c-complaint-hub__check-status-container {
  background-color: #F5F5F5;
  border-radius: 0.5rem;
  padding: 2rem;
}

[dir] .c-complaint-hub__check-status-button {
  padding: 1.5rem;
}
@media (min-width: 768px) {
  .c-complaint-hub__check-status-button {
    min-width: 20rem;
  }
}